WIDE - Bug #871
New folder appears at the end of a list
10/29/2013 05:14 PM - Philippe Estival

Status: New Start date:
Priority: Normal Due date:
Assignee: Philippe Estival % Done:
Category: Estimated time:
Target version:

10/29/2013

100%
1.00 hour

Description

same goes for the miniatures;

History

#1 - 10/29/2013 05:15 PM - Philippe Estival

- Estimated time set to 1.00

same goes for the miniatures;

Solution : trigger again a select at the end to reorder

#2 - 10/31/2013 04:14 PM - Philippe Estival
- % Done changed from 0 to 100

04/25/2024

1/1




